To Our
Shareholders
General Mills had a good year in fiscal 2013, posting solid gains in sales
and earnings. We completed a two-year period of significant investment that
strengthened our business portfolio overall and meaningfully expanded our
base in international markets. And we finalized plans for fiscal 2014 that call for
faster earnings growth and increased cash returns to our shareholders

General Mills net sales for fiscal 2013 grew 7 percent to
$17.8 billion. New businesses  particularly Yoplait yogurt
operations in various international markets and Yoki
Alimentos in Brazil  contributed 6 percentage points of
this growth. And sales on our base business increased
2 percent before a one percentage point drag from foreign
exchange translation. Segment operating profit rose
6 percent to $3.2 billion, with each of our three operating
segments posting growth. And diluted earnings per
share (EPS) totaled $2.79, up 19 percent from a year ago.
These EPS results include restructuring costs, changes
in mark-to-market valuation of commodity positions,
and
certain other items affecting comparability of results
year to year. Adjusted diluted EPS, which excludes these
items, grew 5 percent to $2.69.
The operating environment for food manufacturers
slowly improved during fiscal 2013 as input cost inflation
moderated. For General Mills, inflation eased from the
10 percent rate we experienced in fiscal 2012 to a more
manageable 3 percent for the year just ended. In our
core market  the United States  consumer sentiment
improved and food prices, which moved broadly higher
in 2012, generally stabilized as the year concluded.
Net sales for our U.S. Retail operating segment grew
1 percent to $10.6 billion. The Snacks, Small Planet
Foods (organic and natural products), Baking Products
and Meals divisions led this sales performance. New
products generated 5 percent of U.S. Retail segment
sales, with particularly strong contributions from
Honey Nut Cheerios Medley Crunch cereal, Yoplait Greek
100 calorie yogurt and Nature Valley Protein bars. We
maintained our companywide focus on Holistic Margin
Management
(HMM) and reflecting those efforts, U.S.
Retail segment operating profit rose faster than sales,
increasing 4 percent to $2.4 billion.

Our Bakeries and Foodservice segment competes
primarily in U.S. channels for food eaten away from
home. In fiscal 2013, net sales declined slightly as
expected, but segment operating profit increased at a
double-digit rate to $315 million  a record level. This
profit growth reflects our ongoing strategy of focusing
on key branded product lines, and targeting the most
resilient customer channels, such as school cafeterias,
healthcare outlets and convenience stores. In fact, we
recently renamed this organization Convenience Stores
and Foodservice to align with its portfolio focus.
Net sales for our International segment grew 24 percent
in 2013 to exceed $5.2 billion. Segment operating profit
rose 14 percent to $490 million, including a strong
increase in advertising and media investment as well as
the negative effects of Venezuelan currency devaluation
that occurred during the year. Our double-digit sales
increase included mid-single-digit growth for our base
business and strong contributions from new businesses.
We posted good growth across all four of our geographic
regions in fiscal 2013. Net sales in Canada increased
22 percent, reflecting the addition of Yoplait. Our net sales

in Europe and the Asia/Pacific region each grew 11 percent.
And our net sales in Latin America more than doubled as
we added Yoki. On a constant-currency basis, our international
net sales grew 28 percent for the year.
We also hold 50-percent interests in two joint ventures
outside North America. Our $1.3 billion proportionate share
of net sales by Cereal Partners Worldwide (CPW) and
Hagen-Dazs Japan (HDJ) is not consolidated in General
Mills results. However, the joint ventures contributed
a combined $99 million in after-tax earnings in 2013, up
12 percent from prior-year results.

We returned $1.9 billion in cash to shareholders in
2013 through dividends and share repurchase activity.
Our dividend
rate grew 8 percent last year, and the new
quarterly rate effective with the Aug. 1, 2013, payment
represents a 15 percent increase for fiscal 2014. General
Mills and its predecessor firm have now paid dividends

without interruption or reduction for 114 years. Stock
repurchase activity modestly reduced our average number
of diluted shares outstanding in 2013. In 2014, our plans
call for repurchasing shares sufficient to reduce the average
diluted share balance by 2 percent.
Our financial results in 2013 extend a track record of
consistent growth in recent years. Since 2008, General
Mills net sales have grown at a 6 percent compound
annual rate, segment operating profit has compounded
at 6 percent and adjusted diluted EPS have increased at a
9 percent annual rate. Net cash generated from operations
over the last five years totaled over $10.8 billion. This
strong cash flow supported significant share repurchases
and 11 percent compound annual growth in dividends per
share. This performance record aligns with our long-term
model for growth and shareholder returns, shown below

Weve met our goal of delivering double-digit returns to
shareholders over this same time period. Total return
to General Mills shareholders through stock price performance
and dividends was a robust 29 percent in 2013.
Over the past five years, which was a challenging period
for the economy and for the capital markets overall,
the average annual return to General Mills shareholders
was 13 percent. This was more than double the overall
markets average annual return over that period, as
represented
by the S&P 500 Index. Looking ahead, we
remain committed to delivering superior returns for
General Mills shareholders.
We See Healthy Growth Prospects Ahead
We have strong confidence in our growth plans for 2014.
Our strategic actions in recent years have focused and
enhanced our business mix. We now compete in five global

ice cream, convenient meals and snacks  where category
retail sales are growing at attractive, mid- to high-single-digit
rates. Our brands hold leading positions in these categories
in the U.S. and international markets.
Product innovation is the fuel that creates category
growth. And we have strong plans for doing our part to
drive growth in our categories in 2014. Established
brands will make important contributions, and we have
a comprehensive
new-product plan  several of these
new items are pictured to the left. We continue to focus
on product ideas that appeal to the fastest-growing
consumer groups. In the U.S., these are older adults, the
millennial generation and multicultural families. In developing
and emerging international markets, the growing
middle class is driving demand for high-quality, nutritious
and convenient packaged foods.
Our 2014 plans include an estimated 3 percent inflation
rate for supply chain costs. Our response to this input cost
inflation will continue to be Holistic Margin Management
(HMM). Our companywide approach to protecting
margins includes focus on sales mix and pricing. However,
the primary focus of our HMM efforts is to identify nonvalue-
adding costs in our manufacturing process and other
activities
across the company. We eliminate those costs
and use the savings to offset inflation and to reinvest in
advertising, research and development, and other activities
that drive sales growth. We have a record level of annual
HMM cost savings identified for fiscal 2014, with a project
list that spans established operations and new businesses.
We plan to reinvest some of our HMM cost savings in
consumer-directed marketing initiatives. We are big
believers in advertising, using both traditional and digital
media. Over the last five years, our media spending has
increased by more than 50 percent to $895 million in 2013.
We expect our media investment to increase in line with
sales in 2014.
Our plans for the new fiscal year also include strong,
collaborative initiatives with our retail customers worldwide.
We have top-ranked sales teams in U.S. Retail, in Foodservice
and in international markets. These teams and the capabilities
they bring are a competitive advantage for us.
In short, our 2014 plans call for sales and earnings growth
consistent with our long-term model. And we expect our
operations to generate strong cash flows again in 2014,
which will support our capital investment needs, along with
increased shareholder dividends and share repurchase
activity. Were excited about the year.
In Closing, A Note of Thanks
Our performance  and our excellent future prospects 
are a reflection of the talent and hard work of General
Mills people around the world. Its an honor and a privilege
for me to work with this team, which now includes
41,000 employees.
Id also like to thank you for your investment in General
Mills. We appreciate your confidence in our business, and
we look forward to reporting on our continuing progress.
Kendall J. Powell
Chairman and Chief Executive Officer
August 1, 2013